{
  "paths": [
    {
      "_path": "bin/cs2cs",
      "path_type": "hardlink",
      "sha256": "5eb303306f74269911e05e2eef20752c1e4ab5611429bfefa04f1361a7a8fa91",
      "size_in_bytes": 26024
    },
    {
      "_path": "bin/geod",
      "path_type": "hardlink",
      "sha256": "22c5d2619d7a24096de4272a668240cde93e74ffe8214019ffee77f6c9e14cee",
      "size_in_bytes": 21688
    },
    {
      "_path": "bin/invgeod",
      "path_type": "softlink",
      "sha256": "22c5d2619d7a24096de4272a668240cde93e74ffe8214019ffee77f6c9e14cee",
      "size_in_bytes": 21688
    },
    {
      "_path": "bin/invproj",
      "path_type": "softlink",
      "sha256": "e131c2f18260ac7cbbe595095dd7a803a0209b4568a4c83667769218c68e3f62",
      "size_in_bytes": 30416
    },
    {
      "_path": "bin/nad2bin",
      "path_type": "hardlink",
      "sha256": "64bc5b52dcfb7dc1d88e3566f037813f9f78d4253f9043aaf1a6eb283185b747",
      "size_in_bytes": 15880
    },
    {
      "_path": "bin/proj",
      "path_type": "hardlink",
      "sha256": "e131c2f18260ac7cbbe595095dd7a803a0209b4568a4c83667769218c68e3f62",
      "size_in_bytes": 30416
    },
    {
      "_path": "etc/conda/activate.d/proj4-activate.sh",
      "path_type": "hardlink",
      "sha256": "9aa73ee43ce0e4c3399d1d77aa0e6370de1c3657f711ab88aefce7b2af773ac1",
      "size_in_bytes": 231
    },
    {
      "_path": "etc/conda/deactivate.d/proj4-deactivate.sh",
      "path_type": "hardlink",
      "sha256": "0955cdea37ec92749657ad257a4f984821e84ce1801906a9fb8c287c8c102b07",
      "size_in_bytes": 189
    },
    {
      "_path": "include/geodesic.h",
      "path_type": "hardlink",
      "sha256": "142bf2f4b0e15ce7f23173ec63d2336fb091484fd71049b74fa51d0db9b1958f",
      "size_in_bytes": 43835
    },
    {
      "_path": "include/org_proj4_PJ.h",
      "path_type": "hardlink",
      "sha256": "ed16ebaf2806fbd74392939085db17adfdaa71d45e908cda29fbc7dc3e0a613e",
      "size_in_bytes": 2960
    },
    {
      "_path": "include/org_proj4_Projections.h",
      "path_type": "hardlink",
      "sha256": "1ae9277674cb359f50b534a3e0eab29d4e8d1b0a148be3d348d2c73455a681ab",
      "size_in_bytes": 1001
    },
    {
      "_path": "include/proj_api.h",
      "path_type": "hardlink",
      "sha256": "2da9dd9a0e80611bf87caeebe0f9286b8bb143a151684a97dccec39e27da1c67",
      "size_in_bytes": 6715
    },
    {
      "_path": "include/projects.h",
      "path_type": "hardlink",
      "sha256": "28674f2aeb5ef23dc5d04a502409789a3f131a7f4eda96574c8f2d6f4faf82c2",
      "size_in_bytes": 20159
    },
    {
      "_path": "lib/libproj.a",
      "file_mode": "binary",
      "path_type": "hardlink",
      "prefix_placeholder": "/tmp/build/80754af9/proj4_1510609744682/_h_env_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehol",
      "sha256": "2bf5e929dcbbbb53eed61d40b5989a08678664e76ec872a84a399b6f8fedbc9e",
      "size_in_bytes": 1022038
    },
    {
      "_path": "lib/libproj.la",
      "file_mode": "text",
      "path_type": "hardlink",
      "prefix_placeholder": "/opt/anaconda1anaconda2anaconda3",
      "sha256": "807d002adec21f54dfffb7f044da4ea8b3137006155e7eb6f776fdac8cd1280a",
      "size_in_bytes": 973
    },
    {
      "_path": "lib/libproj.so",
      "path_type": "softlink",
      "sha256": "ea80fdb8a76e2f3dbbbf31faa091392e4d63c9dd7c89e7d202c35e5970383458",
      "size_in_bytes": 498432
    },
    {
      "_path": "lib/libproj.so.12",
      "path_type": "softlink",
      "sha256": "ea80fdb8a76e2f3dbbbf31faa091392e4d63c9dd7c89e7d202c35e5970383458",
      "size_in_bytes": 498432
    },
    {
      "_path": "lib/libproj.so.12.0.0",
      "file_mode": "binary",
      "path_type": "hardlink",
      "prefix_placeholder": "/tmp/build/80754af9/proj4_1510609744682/_h_env_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehol",
      "sha256": "ea80fdb8a76e2f3dbbbf31faa091392e4d63c9dd7c89e7d202c35e5970383458",
      "size_in_bytes": 498432
    },
    {
      "_path": "lib/pkgconfig/proj.pc",
      "file_mode": "text",
      "path_type": "hardlink",
      "prefix_placeholder": "/opt/anaconda1anaconda2anaconda3",
      "sha256": "62a3867d25934e2db9ab57b3f56d9aef6c21490361a44dc1a4a8d7551d56a997",
      "size_in_bytes": 250
    },
    {
      "_path": "share/man/man1/cs2cs.1",
      "path_type": "hardlink",
      "sha256": "cab8d0370d4702f020e76465dbade9ec2a80baf4845001581806262095013d4b",
      "size_in_bytes": 6118
    },
    {
      "_path": "share/man/man1/geod.1",
      "path_type": "hardlink",
      "sha256": "51a83d275445dd7f017570e6c25154b95583e6d76663f11a5655fee606ff9d67",
      "size_in_bytes": 6312
    },
    {
      "_path": "share/man/man1/proj.1",
      "path_type": "hardlink",
      "sha256": "4b97df1c4684b678809824a14e6bffc81b4429823baf57fb23e651c7bdd93622",
      "size_in_bytes": 7771
    },
    {
      "_path": "share/man/man3/geodesic.3",
      "path_type": "hardlink",
      "sha256": "4224ca79f010128e5f446fc2fbb43256fb1b81e6f15810638d025e10e2ae862d",
      "size_in_bytes": 3381
    },
    {
      "_path": "share/man/man3/pj_init.3",
      "path_type": "hardlink",
      "sha256": "cdb901aa3cc85b677b98e71bea1fb9dd2adc6e92aaccb2c0301edd0a751ee5b6",
      "size_in_bytes": 4032
    },
    {
      "_path": "share/proj/CH",
      "path_type": "hardlink",
      "sha256": "7eaf1c4aa59418f2aa3449e96216ef766e7665446c3d9caceb22af96bbd13425",
      "size_in_bytes": 1175
    },
    {
      "_path": "share/proj/FL",
      "path_type": "hardlink",
      "sha256": "edef9be9897ea43da450cab05bc85bae81b9df17bb3c05bfde62805edc012733",
      "size_in_bytes": 8872
    },
    {
      "_path": "share/proj/GL27",
      "path_type": "hardlink",
      "sha256": "febcb1ec941dd70c229e77e9650f30162b1a1e42b5c57534019250b6eadfd27b",
      "size_in_bytes": 694
    },
    {
      "_path": "share/proj/IGNF",
      "path_type": "hardlink",
      "sha256": "6a771477d34511453e7a936c0f150528e86f54f6cb7a7747eda314d6b1ddc74a",
      "size_in_bytes": 83441
    },
    {
      "_path": "share/proj/MD",
      "path_type": "hardlink",
      "sha256": "ce6fc6dedb98fb9e1e672c7bbb6e6b12b8748b94fbf9afbe04ea384877cf687b",
      "size_in_bytes": 3560
    },
    {
      "_path": "share/proj/TN",
      "path_type": "hardlink",
      "sha256": "500fbcfa8b046f2fd4aa3b951e95934fec2ce4084df482d497fe96058963ee7b",
      "size_in_bytes": 4424
    },
    {
      "_path": "share/proj/WI",
      "path_type": "hardlink",
      "sha256": "deb7946dec563f7782411e4523ffa77d45accb5b154ec6962a9f3adf1a0cb9c5",
      "size_in_bytes": 6760
    },
    {
      "_path": "share/proj/WO",
      "path_type": "hardlink",
      "sha256": "b306664b65bf99c73fbd8e7055a77c7185cc2ed6d2c5200a721566070c34a6fb",
      "size_in_bytes": 11112
    },
    {
      "_path": "share/proj/alaska",
      "path_type": "hardlink",
      "sha256": "173cd5d0e995d9e793deedf53cfb15a3e5718dd8fdfe47644d93bababda613ba",
      "size_in_bytes": 1053928
    },
    {
      "_path": "share/proj/conus",
      "path_type": "hardlink",
      "sha256": "03fb28f86bf33a9b77ef1f6083e7bfa4261f46b5c9e9ab993793c0d95702c9b8",
      "size_in_bytes": 264424
    },
    {
      "_path": "share/proj/epsg",
      "path_type": "hardlink",
      "sha256": "84ed2546df3994153a91e57d448650c0de4949c251badbb48f7a01a0385db4c9",
      "size_in_bytes": 854691
    },
    {
      "_path": "share/proj/esri",
      "path_type": "hardlink",
      "sha256": "a94027fb7e453fb441fc04f64c226d0c1f68cfece168f1541ecbc3c7c06d666d",
      "size_in_bytes": 453436
    },
    {
      "_path": "share/proj/esri.extra",
      "path_type": "hardlink",
      "sha256": "fee8d8b5feea99861c79f4ba5ed00a6e461ac9060aec440e3d6869fffc62b6ae",
      "size_in_bytes": 76652
    },
    {
      "_path": "share/proj/hawaii",
      "path_type": "hardlink",
      "sha256": "14f31a186d5c3ca0f1db655959316398e20cdf5959024d2705204c6c021b8149",
      "size_in_bytes": 452008
    },
    {
      "_path": "share/proj/nad.lst",
      "path_type": "hardlink",
      "sha256": "1a28ed872fd1550f5bf7b5a5e5bfc5e7500b5f94c9745b84a1d156b32039928c",
      "size_in_bytes": 6385
    },
    {
      "_path": "share/proj/nad27",
      "path_type": "hardlink",
      "sha256": "bd14107ce14afa6baaba9cdfc0d9afe2756d96010f85839de79fc6417ae1b8c1",
      "size_in_bytes": 19501
    },
    {
      "_path": "share/proj/nad83",
      "path_type": "hardlink",
      "sha256": "df3908dc7ad918aa873ef40882653d131284c9cfa793dd3fb6d8fed23aa13adf",
      "size_in_bytes": 16559
    },
    {
      "_path": "share/proj/ntf_r93.gsb",
      "path_type": "hardlink",
      "sha256": "08734dadf9158ceeee3590120a26710f4abcdacb7ecde2782370b1919fc19db2",
      "size_in_bytes": 277424
    },
    {
      "_path": "share/proj/ntv1_can.dat",
      "path_type": "hardlink",
      "sha256": "f27846eca0787c239e69c4c3be6aaf9deef1279e5fefbd9cad25848994e3745a",
      "size_in_bytes": 1113184
    },
    {
      "_path": "share/proj/null",
      "path_type": "hardlink",
      "sha256": "69c24656107b94af5c6fb383ea587931c31f6816797e553a31710a6a658a6337",
      "size_in_bytes": 232
    },
    {
      "_path": "share/proj/nzgd2kgrid0005.gsb",
      "path_type": "hardlink",
      "sha256": "116d54c9ad2f7082610d887439106bac23d2df364b48506acf6c82ca8b5aba1d",
      "size_in_bytes": 318464
    },
    {
      "_path": "share/proj/other.extra",
      "path_type": "hardlink",
      "sha256": "d822acbf403c37eef3e75d89bb831cfd03fc98497ace3f75e61679bff49576c4",
      "size_in_bytes": 3916
    },
    {
      "_path": "share/proj/proj_def.dat",
      "path_type": "hardlink",
      "sha256": "0f76412987f3d41f6cf10f802f6c4349ff101f344d8ea0cafd6760bcfe8e471d",
      "size_in_bytes": 261
    },
    {
      "_path": "share/proj/prvi",
      "path_type": "hardlink",
      "sha256": "4f471b6be277ab53196eebcad9083c5b457a13aba8b5019b5bc28594ad99bc78",
      "size_in_bytes": 26728
    },
    {
      "_path": "share/proj/stgeorge",
      "path_type": "hardlink",
      "sha256": "5f80d01b4d8a646bf3bc20aaa8da64377f079af4e43e7d986b538cceac7c1157",
      "size_in_bytes": 59208
    },
    {
      "_path": "share/proj/stlrnc",
      "path_type": "hardlink",
      "sha256": "75c9cba86b2104c8a40806353e47fb8e1866e2bf5470da7600211363c6561237",
      "size_in_bytes": 26728
    },
    {
      "_path": "share/proj/stpaul",
      "path_type": "hardlink",
      "sha256": "ea94d969d87d314462c1d875e90591489a098316d30ffebe8993cccfd15cec55",
      "size_in_bytes": 7048
    },
    {
      "_path": "share/proj/world",
      "path_type": "hardlink",
      "sha256": "bdaf934d1496d2e17bda049f00074ff3d8f4bbff1a69efbf0ec57d1d506d1984",
      "size_in_bytes": 7043
    }
  ],
  "paths_version": 1
}